@font-face {
        font-family: Negto;
        src: url('https://raw.githubusercontent.com/0xaphi/Negto_Font/main/Negto.ttf') format('truetype');
        line-height: 1.2em;
        }

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
}


body {
    margin: auto;
    background-color: #fffedb;
}

h1, h2, h3 {
    font-family: Negto;
    text-align: center;
}

p {
    font-family: Futura;
    font-size: 12px;
}

a {
    text-decoration: none;
    list-style: none;
}

.navi {
    position: fixed;
    z-index: 100;
}

.header #title {
    font-family: Negto;
    font-size: 6vw;
    width: 75%;
    margin: auto;
    text-align: center;
    position: absolute;
    top: 25%;
    left: 0; right: 0;
}

#title2 {
    font-family: Negto;
    font-size: 15vw;
    width: 75%;
    margin: auto;
    text-align: center;
    position: absolute;
    bottom: 25%;
    top: 78vh;
    left: 0; right: 0;
}

.garden-hide {
    display: none;
}

.garden-show {
    display: block;
}


.header {
    max-width: 100%;
    min-height: 100vh;
    overflow-y: hidden;
    text-align: center;
    margin: auto;
    background-color: #002B24;
    color: rgb(170, 255, 127);
}

.header #logo-button {
    width: 40%;
    margin: auto;
    position: absolute;
    top: 20%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.header #logo-button:hover {
    opacity: 80%;
}

.header #bush-photo-header {
    width: 100%;
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
}

.header #bush-photo-header img {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    object-fit: none;
}

footer {
    background-color: #00835D;
    color: rgb(170, 255, 127);
    height: 80px;
    font-size: calc(1rem +1vw);
    align-items: center;
    display: flex;
    flex-direction: row;
    font-family: Negto;
    margin-top: -10px;
}

.footer {
    background-color: #65b744;
    padding-top: 5%;
    margin-top: -60px;
} 

.footer a {
    list-style: none;
    text-decoration: none;
}

.footer #bush-photo-header {
    margin-top: 30px;
}

.footer a, .footer a:visited {
    color: #fffedb;
}

.footer a:hover {
    color: #f3ce77;
}


footer .left-nav {
    list-style-type: none;
    text-decoration: none;
    width: 50%;
    justify-content: flex-start;
    display: flex;
    flex-direction: row;
    gap: 2%;
    align-items: center;
    margin-left: 20px;
}

footer .right-nav {
    list-style: none;
    text-decoration: none;
    width: 50%;
    justify-content: flex-end;
    display: flex;
    flex-direction: row;
    gap: 2%;
    margin-right: 20px;
}

.main-content {
    background-color: #fffedb;
}

.main-content #newarrival h1 {
    text-align: center;
    padding-top: 5%;
    color: #00835D;
}

.main-content .row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 60%;
    margin: auto;
}

.main-content .col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 33%;
    text-align: center;
    padding: 2%;
    max-height: max-content;
}

.main-content .row img {
    width: 90%;
    border-radius: 10px;
}

.main-content .col .heading {
    background-color: black;
    font-size: 1em;
    color: white;
    padding: 5%;
    min-width: 75%;
    margin: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.main-content .col .info-box {
    background-color: #00835D;
    color: aliceblue;
    width: 90%;
    padding: 5%;
    border-radius: 10px;
    box-shadow: 3% 3%;
}

.info-box p {
    padding-top: 2%;
}

.about {
    width: 100%;
    margin: auto;
}

.browse {
    font-size: 2vw;
    padding: 2%;
    color: #00835D;
}

.explore-pots {
    width: 50%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.explore-desktop {
    display: flex;
}

.explore-others {
    display: none;
}

.explore-pots .explore-pots-buttons {
    display: flex;
    flex-direction: column;
    width: 30%;
    justify-content: center;
    margin: auto;
}

.explore-pots-buttons button {
    width: 80%;
    height: 3em;
    padding: 2%;
    margin: auto;
    border: none;
    border-radius: 20px;
    background-color: #00835D;
    color: #f3ce77;
    box-shadow: #002B24 2% 2% inset;
    font-family: Futura;
}

.explore-pots img {
    width: 100%;
    margin: auto;
}

.explore-pots a:hover button {
    background-color: #f3ce77;
    color: #00835D;

}

.abt-prev {
    width: 70%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    row-gap: 2%;
    margin-top: 2%;
}

.abt-prev h1 {
    text-align: center;
    color: #00835D;
    margin-bottom: 1%;
    font-size: 3vw;
}

.abt-prev a {
    width: 100%;
    margin: auto;
    align-items: center;
    text-align: center;
}

.abt-prev p {
    text-align: center;
    width: 60%;
    margin: auto;
    color: #65b744;
    margin-bottom: 2%;
}

.abt-prev button {
    border: none;
    padding: 2% 3%;
    background-color: #00835D;
    box-shadow: #004338 4px 5px inset;
    border-radius: 20px;
    width: 15%;
    margin: auto;
    font-family: Futura;
}

.abt-prev button:hover {
    background-color: #004338;
    color: #f3ce77;
}


@media screen and (max-width: 500px) {
    .main-content .row {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin: auto;

    }

    .main-content .col {
        display: block;
        width: 80%;
        margin: auto;
    }

    .header #logo-button {
        display: block;
        width: 80%; 
        top: 10%;
    }

    #title h1 {
        font-size: 15vw;
    }

    .garden-hide {
        display: block;
    }

    #title .garden-show {
        display: none;
    }

    footer {
        font-size:0.5em;
    }

    footer img {
        display: none;
    }

    .explore-pots {
        width: 50%;
        margin: auto;
    }

    .explore-pots .explore-pots-buttons, .explore-others {
        display: block;
        width: 100%;
        margin: auto;
    }

    .explore-desktop {
        display: none;
    }
 
}
